---
layout: post
title: "Preet Bharara - Doing Justice"
description: "Doing Justice (2019) is a window into the remarkable career of former federal attorney, Preet Bharara. It shares the wisdom that Bharara gained over the years, from tips that every trial lawyer should know to his thoughts on prison reform. Also included are thrilling stories of the formative criminal cases Bharara was involved in, and those that continue to linger in his mind."
image: https://images.blinkist.com/images/books/5cc77fe96cee070008a15b37/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cc780726cee0700082211cc" data-chapterno="0">
  <h1>
   What’s in it for me? Learn about law and order from an esteemed New York prosecutor.
  </h1>
  <div class="chapter__content">
   <p>
    These days, there’s a lot of talk about what democracy means and what it means to live in a society that adheres to the rule of law instead of the rule of a dictator or an autocrat. Author Preet Bharara is in an ideal position to speak to these subjects, as he spent many years supervising the federal prosecutors of the Southern District of New York. During his career, he’s curbed corruption in some of the highest political offices in the US and held people in power accountable, while helping the powerless find justice.
   </p>
   <p>
    Working with the huge population of New York City, he’s come across some amazing cases. Perhaps most intriguing, his work has shed light on some of the worst human impulses, as well as some of the greatest. Ultimately, he believes that good will prevail as long as we continue to fight for truth and justice.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     why fingerprint evidence isn’t as infallible as you might think;
    </li>
    <li>
     why a prosecutor might file charges before a case is completely ready; and
    </li>
    <li>
     how a kidnapping case can challenge our notions of justice.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc780856cee070008a15b38" data-chapterno="1">
  <h1>
   Good inquiry requires a committed investigator who withholds judgment and has a strong work ethic.
  </h1>
  <div class="chapter__content">
   <p>
    Finding the truth is rarely as simple as expressions like “connect the dots” or “follow the money” suggest. When it comes to criminal law, the pursuit of justice is about discovering the truth and holding someone accountable for a crime.
   </p>
   <p>
    For a criminal case, this process starts with the
    <em>
     inquiry
    </em>
    phase. During this phase, an investigator must be committed to the truth. This may seem obvious, but a lazy investigator can set a low bar for satisfactory evidence, and jump at the first chance to close a case. However, even a committed investigator can fall short as a result of their biases or presumptions about guilt and innocence. The author learned this lesson decades ago.
   </p>
   <p>
    In 1989, he received a call from Jessica, a friend who was shocked to learn that two people she knew, a married couple by the name of Jose and Kitty Menendez, had been brutally murdered in their living room. When the police eventually arrested Jose and Kitty’s children, Lyle and Erik, for the crime, Jessica couldn’t believe it. She wondered how the police could get things so wrong.
   </p>
   <p>
    Despite Jessica’s firm belief that the sons couldn’t have murdered their parents, they had. In 1996, the brothers were finally convicted after confessing to the crime. This was the first time the author understood that one can never be completely sure of what someone else is capable of, and should always withhold one’s presumptions of guilt and innocence.
   </p>
   <p>
    Another hallmark of a committed investigator is their work ethic. One of the most esteemed investigators in this regard is Kenny McCabe. Before he passed away in 2006, Kenny McCabe was a living legend for working on cases involving the five mafia families: Gambino, Bonnano, Genovese, Lucchese and Columbo. Yes, McCabe was a real-life “mob buster,” and he was famous for his meticulous and detailed work. Not only did he have files and photos on just about everyone, but he could also tell you how high or low a mobster’s ranking was just by observing their behavior.
   </p>
   <p>
    McCabe never cut corners. He put in the work of collecting one piece of evidence at a time and building a case. In fact, he was so good at his job, that even the mobsters had respect for him. If they got busted by McCabe, they knew they’d been caught fair and square.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc780a16cee0700082211cd" data-chapterno="2">
  <h1>
   The 3/11 bombing in Madrid illustrates the importance of reappraisal.
  </h1>
  <div class="chapter__content">
   <p>
    Anyone can make a mistake – even experts are wrong sometimes. However, there are ways to reduce the chances of being led astray during the inquiry process.
   </p>
   <p>
    Commitment to the truth requires an awareness of the human faults that can prevent you from seeing a situation clearly, including biases. This means you must be willing to reconsider the evidence, even if that means admitting to mistakes. This issue came up during the investigation of the March 11, 2004 bombing of four passenger trains in Madrid, which killed 191 people and injured 2,000 more.
   </p>
   <p>
    After investigators from the Spanish National Police (SPN) found two latent fingerprints on a bag of detonators in an abandoned van, those fingerprints were passed through INTERPOL and onto the FBI. There, investigators found that they matched a 37-year-old white male living in Portland, Oregon.
   </p>
   <p>
    Few would expect Brandon Mayfield, an American lawyer who was married with three young kids, to be the perpetrator of this terrorist attack. But after the initial confirmation, two other experts agreed that the fingerprint was a match. When investigators dug a little deeper, they found that his wife was Muslim, Mayfield had converted to Islam and had defended a convicted terrorist in a child custody case.
   </p>
   <p>
    These details were enough to order surveillance of Mayfield, but corroborating evidence linking Mayfield to the bombing proved to be elusive – his passport was even expired. However, a fourth independent expert agreed with the previous findings that the latent print in question
    <em>
     was
    </em>
    a match for Mayfield.
   </p>
   <p>
    But on the same day as the independent finding, the SPN revealed that they disagreed with the FBI, and believed that the fingerprints matched an Algerian suspect named Ouhnane Daoud. After the FBI conferred with the SPN, Daoud was charged with 191 counts of murder, and Mayfield was cleared of all charges. The FBI issued an official apology and, eventually, $2 million in compensation.
   </p>
   <p>
    This case illustrates that even strong evidence, such as a fingerprint, isn’t foolproof. According to the FBI, this was a case of being “overconfident” in their evidence and initial analysis.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc780a16cee0700082211cd" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Justice is never assured, but if each person in the process remembers to be vigilant, rigorous and open-minded to changing a view, justice is at least more likely.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc780b36cee070008a15b39" data-chapterno="3">
  <h1>
   Processes need to be routinely questioned, and humane questioning is key to gaining cooperative witnesses.
  </h1>
  <div class="chapter__content">
   <p>
    Asking the right questions can make all the difference in an investigation. This includes the basic ones, such as, “Why are we doing it this way?” If the answer is, “Because we’ve always done it this way,” it’s probably time to reconsider your procedures.
   </p>
   <p>
    A similar question came up when the author was dealing with insider trading and fraud cases. This time, the question was, “Why aren’t we using wiretaps?” They’d been used for a long time in narcotics and organized crime investigation, but never for insider trading cases. However, these cases hinge on knowing precisely what and when one person communicated non-public information to another. A simple but important question thus transformed the way insider trading cases are investigated.
   </p>
   <p>
    Another key component to many investigations is gaining a cooperative witness. This is a complex process for many reasons, the fundamental one being that nobody likes a snitch. In certain criminal circles, even being suspected of snitching can get you killed. However, when someone becomes a cooperating witness for the prosecution, they often receive a reduced sentence. This begs the question – should someone get away with murder for cooperating with prosecutors?
   </p>
   <p>
    When it comes to questioning a witness and getting the information you’re after, you may think an aggressive approach is necessary, but, in fact, the opposite is true. Nothing works as well as a humane approach by someone who’s done their homework.
   </p>
   <p>
    This is investigator Steve Braccini’s specialty. As a veteran NYPD cop, he knows that the code of silence between fellow police officers can be just as strong as the mob’s, so when an inmate was beaten to death by a guard at New York’s Rikers Island Penitentiary, few of the other guards were talking. Braccini looked at the files and personal history on all the potential witnesses and picked Officer Torres, a man who’d been in the military, as well as a volunteer fireman.
   </p>
   <p>
    As Braccini explains it, anything in a witness’ past may be the detail that leads to their flipping. In this case, Braccini began his interview with Torres by talking about his military service and family. He then mentioned that he had been a union delegate, so he knew the importance of solidarity between fellow workers. This proved to be vital to getting Torres to cooperate, as it showed empathy and understanding. Soon, Torres was in tears explaining what had happened that day at Rikers, and how a fellow guard had stomped a 52-year-old inmate to death.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc780c56cee0700082211ce" data-chapterno="4">
  <h1>
   Accusations can change lives, so they should be made in the name of justice and not under pressure.
  </h1>
  <div class="chapter__content">
   <p>
    Criminal investigations have different outcomes, from exonerating a suspect to revealing that the transgression is minor. But if your evidence suggests that someone should be charged with a crime, the second phase of an investigation begins – accusation.
   </p>
   <p>
    It’s good to ask if there is any other possible explanation or any shadow of a doubt in this accusation. This stage of further deliberation is essential, given the impact an accusation has on the lives of the accused. As the saying goes, you can’t unring a bell, and this is certainly true of charging someone with a crime. Therefore, a prosecutor must deliberate without any predetermined notion of an outcome. This isn’t always easy, especially if there’s pressure on a team to deliver and serve justice.
   </p>
   <p>
    To put it bluntly, overeager cops and prosecutors are a threat to justice. Sure, like any other organization, a prosecutor’s office likes to see favorable results, but law enforcement must be diligent, weigh every decision and never rush to a conclusion.
   </p>
   <p>
    In late 2015, the author was overseeing cases against two of the most powerful politicians in New York, Sheldon Silver, the Democratic Assembly Speaker, and Dean Skelos, the Republican Senate Majority Leader. Clearly, these were significant cases. So, when he heard that someone in the office said they were worried the author would be “pissed if we can’t make the case,” he knew he needed to clear the air.
   </p>
   <p>
    The author gathered everyone and explained in no uncertain terms that he did not expect any specific outcome from these investigations. He told his investigators that he would be proud of their hard work, whether or not it resulted in charges.
   </p>
   <p>
    Ultimately, the office filed corruption charges and got guilty verdicts in both cases. And for at least one of the prosecutors, the best moment of the case wasn’t the trial. Prosecutor Jason Masimore told the author that his proudest moment on the team was that meeting in which the author stated that the case wasn’t about bringing charges or getting convictions – it was about doing the right thing and making sure no one was above the law.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc780df6cee070008a15b3a" data-chapterno="5">
  <h1>
   Prosecutors must balance evidence and public threat.
  </h1>
  <div class="chapter__content">
   <p>
    Aside from high-profile cases and the public clamoring for justice, prosecutors can also feel pressure when there’s a threat to public safety. The author faced this issue in the unusual and disturbing case of Gilberto Valle.
   </p>
   <p>
    Valle was married to Kathleen Mangan, who contacted the police after she’d found disturbing content on her husband’s computer. She had been looking for evidence that he was cheating on her, but instead found his activity on a website called the Dark Fetish Network, where he discussed plots to kidnap, torture, kill and eat real women Valle knew, including Mangan herself!
   </p>
   <p>
    Mangan took their child and her husband’s laptop and immediately went to the police. There, more sinister details were uncovered, such as a search history that included “how to fit someone in an oven” and a file by Valle entitled “Abducting and Cooking Kimberly - A Blueprint.” Perhaps most disturbing of all, though, was that Valle himself was an armed police officer.
   </p>
   <p>
    This case presented many questions, including what separates fantasy from a real and imminent threat. There was evidence that Valle had traveled to stalk Kimberly, a woman he knew from college. On message boards, he asserted that he was “for real.” But was this enough?
   </p>
   <p>
    The author planned to have Valle contacted by an undercover agent to test how far he intended to go. Before this could happen, Valle filed a leave of absence from work and showed signs of possibly acting out dangerously. Sensing a public threat, the author charged him with conspiracy to kidnap, though he lacked the evidence he wanted.
   </p>
   <p>
    Remarkably, though the jury convicted Valle at trial, the judge had the verdict overturned. In explaining his decision, he highlighted Valle’s history of announcing sinister plans and not following through with them. This, along with the fact that Valle never purchased the tools he described, made the judge believe it was all fantasy and not a real threat.
   </p>
   <p>
    The prosecutors were, however, able to monitor the three co-conspirators Valle communicated with online. While one disappeared to Pakistan and another was imprisoned for attempting to rape a minor, the third began plotting with a new group of conspirators. This time, they did send in undercover agents, one of whom was a target female victim. The men were arrested in possession of a Taser, duct tape, a speculum, a dental retractor and cooking skewers. This time, the judge didn’t overrule the conviction.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc780df6cee070008a15b3a" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Valle nevertheless lost his job at the NYPD.  After being freed, he wrote a memoir… and was interviewed sympathetically and at length in a documentary film.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc780f16cee0700082211cf" data-chapterno="6">
  <h1>
   Crime often goes unpunished in corrupt cultures, and prosecutors should be prepared for criticism from all sides.
  </h1>
  <div class="chapter__content">
   <p>
    Sometimes, justice is also about knowing when to walk away. One important aspect of the rule of law in the US is discretion – law enforcement’s ability to decide whether or not to enforce a law. If the government decided to prosecute every violation to its fullest extent, there wouldn’t be much room for considerations of truth and justice.
   </p>
   <p>
    And yet, in some cases, the leadership in the US does just that. One example of this is punishing every trespassing immigrant at the Southern border to the full extent of the law. As a result of this policy, children have regularly been separated from their parents, sparking a lot of controversy.
   </p>
   <p>
    In the author’s view, discretion is an important and ethical responsibility that governments and prosecutors shouldn’t neglect. Prosecutors should be mindful of fairness and justice, and making a blanket decision to prosecute to the full extent of the law doesn’t allow for this. Therefore, a good prosecutor needs to know when to walk away.
   </p>
   <p>
    Consider the prison escapee, let’s call him Harry, who successfully broke out of his minimum security confines. Breaking out of prison is definitely a serious offense, and his case was prosecuted. But here’s the thing – Harry broke out to have a rendezvous with his wife and was caught trying to sneak back in immediately afterward. In this case, the jury used their discretion and decided not to indict Harry.
   </p>
   <p>
    Conversely, there is the question of how violations can go unpunished. More often than not, this happens when an entire culture supports crime and corruption. Certainly, this was the case in businesses like Enron and WorldCom, and with people like Harvey Weinstein and Bill Cosby, where money, power and success was used to make people fearful of speaking up and allow their crimes to go unpunished, at least for a while.
   </p>
   <p>
    Fortunately, culture can change. In 2015, the Manhattan District Attorney declined to prosecute Weinstein when he was accused of sexual assault, even with evidence that included a recorded admission of guilt. But then came the cultural sea change of the #MeToo movement. In 2018 the Manhattan DA reopened the case, this time with three different incidents involving rape and sexual assault, and the law finally caught up with Harvey Weinstein.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc781026cee070008a15b3b" data-chapterno="7">
  <h1>
   Justice can be about giving someone their day in court.
  </h1>
  <div class="chapter__content">
   <p>
    After the inquiry and determining the accusation comes the next stage of the process –
    <em>
     judgment
    </em>
    . Now it’s time to prepare and present the case to the court. In this phase, it’s important to maintain your commitment to truth and justice, even if this doesn’t support your chances of a win.
   </p>
   <p>
    In the case of SueAnn, justice meant giving a disenfranchised woman her day in court, regardless of what courtroom strategy may suggest. SueAnn was a little over 30 years old and living in the Bronx when she was robbed, knocked unconscious and likely sexually assaulted by masked attackers. Incidentally, SueAnn is also self-employed as a sex-worker, and the attackers made off with the $11,000 she had stashed in her apartment.
   </p>
   <p>
    SueAnn had a pretty good idea of who one of her attackers was. She recognized his voice as that of her roommate’s former boyfriend, known as Bam. However, as the defense team would point out, she also has a history of mental illness, drug abuse and was on parole when the crime occurred. Due to these circumstances, the local DA chose not to take SueAnn’s case. When it was kicked up to the author’s office, two investigators, Tatiana Martins and Kan Nawaday, took it on.
   </p>
   <p>
    Amazingly, more evidence was found. SueAnn happened to take a photo of her money before the robbery. Not only did it show serial numbers, but one bill had the name Mary written on it. Sure enough, Bam was found with four matching bills in his wallet.
   </p>
   <p>
    With this slam-dunk evidence, the prosecutors could have settled things out of court. But SueAnn would not settle for anything less than being heard in court. She’d been sidelined by society for decades, and now justice meant taking the stand. During the trial, the jury didn’t buy the defense team’s efforts to tarnish SueAnn’s character. When the guilty verdict was read, SueAnn fell to her knees in tears and thanked the prosecutors for believing her. “No one has ever taken me seriously,” she told them.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc781136cee0700082211d0" data-chapterno="8">
  <h1>
   Some judges can tip the scales of justice, and a good trial lawyer prepares both sides of the case.
  </h1>
  <div class="chapter__content">
   <p>
    The last thing a prosecutor wants to encounter in court is a surprise. So, they always read up on the judge that’s been assigned the case. Like everyone else, judges have their own personalities, predilections and temperaments. Of course, judges are supposed to be completely impartial, but sometimes they put their thumb on the scales of justice, and it falls upon the lawyer to even those scales when necessary.
   </p>
   <p>
    Consider Judge T.S. Ellis III, who presided over the 2018 federal criminal trial of Paul Manafort, the former campaign manager of Donald Trump, who was charged with 18 crimes ranging including embezzlement and fraud. Ellis was 78 years old at the time, and even the newspapers reported on how often he spoke up during the questioning, showing his lack of patience.
   </p>
   <p>
    At one point, Ellis reprimanded the prosecutors for allowing a witness to sit in the courtroom prior to their testimony. This is not a common procedure, yet Ellis had granted this witness permission to be there on the first day of the trial. This reprimand definitely tipped the scales, since it made the jury think the prosecution wasn’t doing their job properly. The prosecutors had to file a motion to have Ellis clarify that the prosecution did not make a mistake. Ellis agreed, and the scales were rebalanced.
   </p>
   <p>
    To make sure there are no surprises, a prosecutor also needs to prepare the other side’s case.
   </p>
   <p>
    A case against New York Republican Senate majority leader Dean Skelos shows this in action. Skelos stood accused of strong-arming businesses into hiring his son Adam, even paying him for work he didn’t do. For instance, Adam had received a $75,000 salary from an insurance company, though he didn’t have a license to sell insurance and rarely showed up at the office.
   </p>
   <p>
    The author wondered how a jury would react to the defense strategy, which framed this as a case of Skelos trying to be a good dad. So, he put together a mock trial with twelve jurors to see how a typical person would respond. The author was pleased to find that they not only didn’t buy it, at least one person found it offensive. In the end, Skelos got 51 months in jail, and his son Adam got 48.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc781246cee070008a15b3c" data-chapterno="9">
  <h1>
   The issue of fair punishment is often unclear.
  </h1>
  <div class="chapter__content">
   <p>
    After a guilty verdict is delivered, it’s time for sentencing. In many cases, this is out of the prosecutor’s hands. They can recommend a certain punishment, but the decision ultimately falls to the judge.
   </p>
   <p>
    The guidelines suggest punishment should be “sufficient but not greater than necessary.” However, many judges will tell you that deciding what is sufficient is perhaps the most difficult part of their job. In seeking justice, they have to consider what’s fair for the victim, as well as what’s fair for the defendant.
   </p>
   <p>
    The case of Carlina Renea White illustrates this difficulty well. Carlina was born in 1987 to Joy White and Carl Tyson. When Carlina was just 19 days old, she fell ill and was taken to Harlem Hospital, where they kept her overnight for observation. Joy went home for supplies before staying overnight with her daughter, but when she returned, Carlina was gone.
   </p>
   <p>
    Joy finally found out what happened to her daughter 23 years later. Carlina was taken by Ann Pettway, a woman with a history of multiple miscarriages, sexual abuse and mental illness. She raised Carlina in Connecticut, then Georgia. When Carlina was 23 years old, she had her own child and was asked to produce a birth certificate. At this point, she began to uncover the truth. Pettway told her that she wasn’t her real mom, but not how she came to raise her. After contacting the National Center for Missing and Exploited Children and comparing photos and birthmarks, the story of her abduction was revealed.
   </p>
   <p>
    The minimum jail sentence for kidnapping a child that is not a relative is 20 years. Carlina’s mother and father suggested 23 years, the time with their daughter that Pettway had taken away. But Pettway’s lawyer came up with a different offer. She would plead guilty to some, but not all charges, thereby leaving the sentence up to the judge to decide. Or, they could go to trial, putting Carlina through the traumatic experience of testifying against the woman who raised her.
   </p>
   <p>
    In the end, the judge acknowledged circumstances, such as Pettway’s miscarriages, and gave her 12 years in prison, calling it a crime of selfishness. Carlina’s parents were not happy, and the author still isn’t sure if justice was served or not.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc781386cee0700082211d1" data-chapterno="10">
  <h1>
   The issue of prison reform should be important to anyone who believes in justice.
  </h1>
  <div class="chapter__content">
   <p>
    Most prosecutors will likely confess that they’re not experts on the prison system, but this is nonetheless a critical part of the justice system. Any fair and just society should care about how prisoners are treated. A humane society needs to account for every human being within it.
   </p>
   <p>
    There are considerable problems with the prison system in general. People are stripped of their liberties, given identification numbers and often treated like cattle, herded from one area to the next. When people have to suffer a dehumanizing environment like this, they frequently slip into cruel, inhumane behavior. The prison system also raises the question of whether the inmates or the guards are more affected by these inhumane conditions.
   </p>
   <p>
    In his job overseeing the Southern District of New York, the author became familiar with the infamous Rikers Island Penitentiary, where there are more people with mental illness than in all 24 New York State psychiatric hospitals combined.
   </p>
   <p>
    The case of Jason Eschavarria reveals how a guard can succumb to aggressive indifference. Eschavarria was 25 years old and awaiting trial on a burglary charge. Like many Rikers inmates, he had a history of mental illness, and he’d already attempted suicide multiple times. When the toilets in the area where Eschavarria was held overflowed, guards threw the inmates “soap balls” to deal with the sewage flowing into their cells. The balls, however, contained concentrated and highly toxic chemicals. Eschavarria swallowed the ball and immediately began choking and vomiting, as the chemicals ate away at him from the inside.
   </p>
   <p>
    He tried to signal for help, but the supervising guard, Officer Pendergrass, did not allow the other guards to release him from his cell or call medical assistance. Eschavarria died in his cell, surrounded by raw sewage and his own blood. The jury convicted Pendergrass of “deliberate indifference to Eschavarria’s medical needs.”
   </p>
   <p>
    The author’s office released a report on Rikers, recommending changes such as new security cameras and new recruitment policies. The sad fact is that reforms have done little to change the culture of violence that persists there. Some believe Rikers needs to be fully demolished and rebuilt from scratch. They may be right.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc7815e6cee070008a15b3d" data-chapterno="11">
  <h1>
   The law can only do so much; real change needs to come from the people.
  </h1>
  <div class="chapter__content">
   <p>
    In 2011, the
    <em>
     New York Times
    </em>
    ran an article about a string of hate crimes following the attacks of September 11, 2001. One of the tragic effects of the September 11 attacks was a surge in hate crimes against people from the Middle East in the US. Mark Anthony Stroman, a 31-year-old white supremacist living in Texas, felt it was his duty to kill some “ragheads,” as he put it.
   </p>
   <p>
    On September 15, he shot and killed Waqar Hasan in the convenience store he ran. On October 4, he shot and killed Vasudev Patel, an immigrant from India, at a gas station. Stroman was convicted of murder and given the death penalty. However, one of Stroman’s victims didn’t die. Despite taking 38 shotgun pellets to his face, Rais Bhuiyan, an immigrant from Bangladesh, survived after emergency surgery.
   </p>
   <p>
    What’s remarkable is that Bhuiyan found it in himself and his Muslim faith to forgive Stroman. He even actively campaigned for Stroman to be released from death row. This included filing a petition and debating the Texas DA. As Bhuiyan put it, Stroman is a human, just like him, as well as a dad with kids, and shouldn’t be killed.
   </p>
   <p>
    When told about Bhuiyan’s efforts, Stroman was grateful. He hoped something good would come from it. And even though Stroman ended up being put to death in 2011, some of his final words reflected the change he’d experienced, thanks in part to Bhuiyan’s compassion. He said, “Hate is going on in this world, and it needs to stop.”
   </p>
   <p>
    Ultimately, it wasn’t the law that changed Stroman from a killer to a man of peace and tolerance – it was another man’s love, mercy and forgiveness. It was redemption and dignity. These are all human qualities that lie beyond the law, and that’s what will truly improve society.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc781706cee0700082211d2" data-chapterno="12">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     The US criminal justice system is only as legitimate as the people upholding it. Investigators must be committed to truth, not just closing cases. Prosecutors need to both protect the public and seek justice for the victim. This is not always as straightforward as following the best courtroom strategy for a win. Ultimately, we should also be concerned about the corrosive, dehumanizing effects of the prison system. If we live in a humane society, we must hold the powerful accountable and make sure the powerless don’t fall through the cracks.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Just Mercy
     </em>
    </strong>
    <strong>
     , by Bryan Stevenson
    </strong>
   </p>
   <p>
    <em>
     Doing Justice
    </em>
    provides a snapshot of the current system of justice, especially around the hub of New York City. If you’re interested in taking a further look at the history of law and order in the US, then
    <em>
     Just Mercy
    </em>
    is a great next choice.
   </p>
   <p>
    Here, you’ll see just how easily a supposedly just system can turn on its most vulnerable people, and how a policy of mass incarceration took hold in the 1980s. It may not be pretty, but learning from the past is key to preventing such injustices from happening again.
   </p>
  </div>
 </div>
</article>
